/*******************
	BG-BLUE
*******************/
.btn-blue,
.btn-grey:hover,
.btn-grey.active,
.follow-me:hover,
.edit-file:hover,
.blog-date p,
.post-type li:last-child,
.user-status,
.media-form .form-group
.file-input-wrapper,
.content-button label.btn,
.comment-reply-link,
.comment-form input[type="submit"],
.widget_tag_cloud > .tagcloud > a,
.follow-me:focus,
.post-password-form input[type=submit],
.uploader-box .btn,
.login-user .dropdown-menu:before,
.media-types .btn:hover,
.media-types .btn.active,
.media-views .grid-view:hover span,
.media-views .list-view:hover span,
.media-views .grid-view.active span,
.media-views .list-view.active span,
.media-views .grid-view.active span:before,
.media-views .grid-view.active span:after,
.media-views .grid-view:hover span:before,
.media-views .grid-view:hover span:after,
.media-search .search .btn:hover,
.media-search .search .form-control:focus ~ .btn,
.media-search .search .form-control:hover ~ .btn,
.widget_nav_menu ul li a:hover, .widget_pages ul li a:hover,
.widget_meta ul li a:hover,
.searchform .search input[type="submit"],
.widget-list > li .view,
.status .about-user .btn,
.wp-pagination span, .pagination a li:hover,
.double-bounce1, .double-bounce2,
.main-nav .menu ul li a, .login-user .dropdown-menu li a,
.widget_exc_radio_widget .exc-play-station {
	background-color: #46aaed;
}
/*******************
	color-primary
*******************/
a, a:hover, a:focus,
.main-nav .menu > li:hover > a, .main-nav > .menu > li.current-menu-item > a, .post-type li:hover a,
.widget .media .media-body h4 > a:hover, .widget_categories ul > li > a:hover,
.widget_archive ul > li > a:hover, .widget_recent_comments ul li a:hover,
.widget_recent_entries ul > li > a:hover, .widget_rss ul > li > a:hover,
.widget-list .media .media-body a h4:hover, .widget-list .media .media-body p > a:hover,
#wp-calendar td#today, #wp-calendar td#prev a, #wp-calendar td#next a,
.thumbnail .caption a h3:hover, .thumbnail .caption h3 > a:hover,
.footer-menu li > a:hover, .error-page-text a, .wp-pagination a,
.breadcrumb li a:hover, .breadcrumb > .active, .tags a:hover {
	color: #46aaed;
}

/*******************
	border-color
*******************/
.media-search .search input,
.status .about-user .btn,
.follow-me:hover, .unfollow:hover,
.content-button label.btn, .pagination a li:hover,
.comment-form input:focus, .comment-form textarea:focus,
.form-control:focus {
	border-color: #46aaed;
}


/*******************
	BG-RED
*******************/
.top-bar, .btn-red, .unfollow:hover, .page-header .badge {
	background-color: #d70404;
}


/*******************
	BG-white
*******************/
.btn-white {
	background-color: #fff;
}

/*******************
	BG-grey
*******************/

.btn-grey, .all-fields .arrow-down, .search-bar .form-control {
	background-color: #494949;
}
.btn-light-grey {
	background-color: #f0f0f0;
}
/*******************
	color-white
*******************/
.login .media .media-body,
.login .media .media-body h4,
.login .media .media-body .btn:hover,
.login .media .media-body .btn:focus,
.btn-grey,
.btn-blue:hover, .btn-blue,
.btn-grey:hover, .btn-grey.active,
.edit-file:hover, .delete-file:hover,
.btn-green,
.search-bar .btn,
.pop-over,
.btn-blue {
	color: #fff;
}



